# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: 'Smoke test - YAML file test loading'

providers:
  - echo

prompts:
  - 'Greet {{name}}'

tests: file://tests-external.yaml
